[OpenSCAD] Compiling for 64 bit Sparc Solaris 10

Michele denber at mindspring.com
Sun Apr 19 14:49:41 EDT 2015


I have now installed a bunch of Qt packages from Opencsw.  This was
apparently enough for Octave's installer (which also uses Qt) to find and
not complain about.  However, the Openscad check-dependencies script still
says it can't find Qt4.

Can someone please tell me *where* it's looking for Qt?  Or is there some
env variable I need to set to point to Qt?



--
View this message in context: http://forum.openscad.org/Compiling-for-64-bit-Sparc-Solaris-10-tp10741p12431.html
Sent from the OpenSCAD mailing list archive at Nabble.com.




More information about the Discuss mailing list